ICMI '06

ICMI '06

4.11 - 1251 ratings - Source

Eighth International Conference on Multimodal Interfaces : conference proceedings, November 2-4, 2006, the Fairmont ... Also a specific version of Java Runtime Environment (version 1.5 or later) needs to be properly installed before Gaze-X can run. ... Any new way of thinking about programming takes some getting used to, and Gaze-X is no exception to this axiom. ... issues relevant to Gaze-X. The percentages in the table show the percentage of agree and strongly agree answers.

Title:ICMI '06
Publisher:Association for Computing Machinery (ACM) - 2006


You Must CONTINUE and create a free account to access unlimited downloads & streaming